WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

Tell IE users to change browser? Or is your site for Chrome only? Now you can choose what browsers should trigger a warning popup or not on your site.

By: Mattias.

(29)
Last Updated: 5 months ago
7,000+ active installs
Compatible up to: 4.6.0

This plugin adds the Modernizr to your WordPress installation.

By: Ramoonus.

(2)
Last Updated: 2 months ago
4,000+ active installs
Compatible up to: 4.7.1

Automatically converts all Gravity Form labels into HTML5 placeholders. Includes Modernizr to add placeholder support to Internet Explorer.

By: Josh Davis.

(5)
Last Updated: 2 years ago
4,000+ active installs
Compatible up to: 4.0.14

Applies the ie6nomore.com code that encourages IE6 users to upgrade to a more modern browser.

By: enjay.

(0)
Last Updated: 7 years ago
1,000+ active installs
Compatible up to: 2.8.4

A shockingly BIG or SMALL warning popup with customizable message about the dangers of using IE6. And now an option to crash IE6.

By: mschertel.

(0)
Last Updated: 7 years ago
1,000+ active installs
Compatible up to: 2.8.2

Generates an optional IE6 upgrade message as a plugin with output only for MSIE browsers

By: Doc4 and Free the Foxes.

(1)
Last Updated: 2 years ago
900+ active installs
Compatible up to: 4.2.11

This plugin detects if a visitor is using some old version of Internet Explorer and suggests to upgrade to a recent browser.

By: Semio Design and Pierre-André Boissinot.

(5)
Last Updated: 3 years ago
700+ active installs
Compatible up to: 3.9.15

Browser Blocker allows you to pick and choose which browsers(versions) can access your web page and which ones are given a blocked splash screen.

By: bdoga and tdawg2.

(6)
Last Updated: 4 years ago
700+ active installs
Compatible up to: 3.4.2

Mimics HTML5 placeholder behavior in browsers that don't natively support it.

By: Mickey Kay and MIGHTYminnow.

(4)
Last Updated: 3 years ago
700+ active installs
Compatible up to: 4.0.14
(4)
Last Updated: 2 years ago
400+ active installs
Compatible up to: 4.1.14

Enable Google Chrome Frame functionality by adding the tag to the of your site.

By: Zack Katz.

(0)
Last Updated: 4 years ago
300+ active installs
Compatible up to: 3.6.1

iE CSS and SCRIPT Definer allows you to easily and quickly enter internet explorer version specific SCRIPT or CSS definitions without separate css fil

By: hebeisenconsulting.

(1)
Last Updated: 3 years ago
300+ active installs
Compatible up to: 3.6.1

Puts a ribbon on the website if the user browser is older than expected.

By: duckinformatica, gab.lau, and whiletrue.

(2)
Last Updated: 1 year ago
300+ active installs
Compatible up to: 4.4.6

This plugin identifies if a visitor is using Internet Explorer 6 (or older) and suggests to upgrade to a recent version or to install another web brow

By: Alen Cvitkovic.

(0)
Last Updated: 6 years ago
200+ active installs
Compatible up to: 3.0.5

Display a configurable warning for some versions of Internet Explorer

By: Gecka.

(0)
Last Updated: 6 years ago
200+ active installs
Compatible up to: 3.1.4

Version: 1.1 Detects if visitor using Internet Explorer 6 and offers a screen to download a better an update version of most popular browsers

By: mrodrigow, tbhot3ww, and Daniel Fru?y?ski (sirzooro).

(0)
Last Updated: 7 years ago
200+ active installs
Compatible up to: 2.9.2

iedetect detects the Internet Explorer and show a warning message if it's an old version.

By: Christoph S. Ackermann and cubetech GmbH.

(1)
Last Updated: 4 years ago
200+ active installs
Compatible up to: 3.5.2

Checks if the browser is an older version of Internet Explorer, releases rage if it's IE

By: Jose Marques.

(2)
Last Updated: 3 years ago
100+ active installs
Compatible up to: 3.7.17

Protect WordPress blogs from fake traffic by redirecting suspicious visitors away from your blog.

By: Hesham Zebida and mohamedosam.

(0)
Last Updated: 5 years ago
100+ active installs
Compatible up to: 3.3.2

Plugin allows you to disable access to your website in chosen Internet Explorer versions.

By: Nerd Cow.

(0)
Last Updated: 2 years ago
100+ active installs
Compatible up to: 3.4.2

Displays a welcome announcement to your visitors. Shows it over a transparent veil with appearance effects. Format: Flash /static HTML.

By: jmbamba.

(0)
Last Updated: 7 years ago
100+ active installs
Compatible up to: 3.0.5

Displays different themes based on the browser used.

By: Federico Jacobi.

(3)
Last Updated: 2 years ago
100+ active installs
Compatible up to: 4.0.14

Shows nice and simple warning to your visitors with Internet Explorer, supports customization and settings

By: bobrik.

(1)
Last Updated: 8 years ago
90+ active installs
Compatible up to: 2.7

Plugin for patching old versions of IE (7 and 8)to work with CSS3 selectors and Media Queries.

By: designer023.

(0)
Last Updated: 3 years ago
50+ active installs
Compatible up to: 3.9.15

Google Chrome Frame (GCF) for WordPress Admin / Backend. Dual Mode Plugin, can be used as a standard Plugin or as a Must-Use Plugin.

By: hakre.

(0)
Last Updated: 6 years ago
40+ active installs
Compatible up to: 3.1-alpha

Nice and simple plugin that informs a visiter that they are are using an old non-compatible browser if they are using Internet Explorer 6. It displays

By: Andy Stramer.

(0)
Last Updated: 7 years ago
40+ active installs
Compatible up to: 2.1

RSS link for this tag.